package com.ruoyi.ss.refund.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/9
 */
@Getter
@AllArgsConstructor
public enum RefundStatus {

    REFUNDING("1", "退款中"),
    REFUND_SUCCESS("2", "退款成功"),
    REFUND_FAIL("3", "退款失败");

    private final String status;
    private final String desc;

}
